.escort-form-wrap { margin: -25px 0 25px; padding: 15px 30px; background-color: #eeeeef; }
.filter-divider { margin-bottom: 5px; }

#header-top-widget-area-1 h1 {
	font-family: "Source Sans Pro", sans-serif;
	color: #919191;
	font-size: 15px;
	line-height: 25px;
	margin-bottom: 0;
	font-weight: 400;
}

i.mandatory {
	color: red;
	font-style: normal;
}

.alert {
	position: relative;
	padding: .75rem 1.25rem;
	margin-bottom: 1rem;
	border: 1px solid transparent;
	border-radius: 3px;
}

.alert-danger {
	color: #85002c;
	background-color: #ffcccc;
	border-color: #ffcccc;
}

.alert-warning {
	color: #856600;
	background-color: #ffe3cc;
	border-color: #ffe3cc;
}

.alert-info {
	color: #004085;
	background-color: #cce5ff;
	border-color: #b8daff;
}

.alert-success {
	color: #008512;
	background-color: #e7ffd6;
	border-color: #e7ffd6;
}

.hidden {
	display: none;
}

.register-page .login-wrap {
	background: #fff;
	background-size: auto;
	padding-left: 50px;
}

.bs-stepper-content {
	padding: 0 !important;
}

.bs-stepper-circle {
	box-sizing: border-box;
	background-color: #181221 !important;
}

.active .bs-stepper-circle {
	background-color: #c25582 !important;
}

.bs-stepper-label,
.bs-stepper .step-trigger:focus {
	color: #c25582 !important;
}

.nav-spread {
	display: flex;
	justify-content: space-between;
}

.nav-spread input:only-child {
	align-self: flex-end;
	margin-left: auto;
}

.upload {
	margin-bottom: 30px;
}

.upload--drop {
	width: 100%;
	height: 200px;
	margin-bottom: 25px;
}

.upload--trigger {
	width: 100%;
	height: 100%;
	display: block;
	cursor: pointer;
	background: url('../images/upload/upload-cloud-outline.svg') center center no-repeat transparent;
	border: #c25582 dashed 2px;
	transition: background-color 1s ease;
	box-sizing: border-box;
}

.upload--highlight {
	background-color: #ffeff6;
}

.upload--outline {
	border: #c25582 solid 1px;
}

.upload--preview {
	max-width: 310px;
	max-height: 400px;
}

.upload--preview-wrap {
	width: 310px;
	height: 400px;
	margin-bottom: 25px;
}

.upload--crop-gui {
	margin-top: 25px;
}

.is-invalid {
	border-color: #f00 !important;
}

small.description {
	font-style: italic;
	color: #777;
}

.register-escort #upload--preview {
	width: 100%;
	columns: 5;
	gap: 15px;
}

.register-escort #upload--preview.has-items {
	margin-bottom: 15px;
}

.preview-item {
	position: relative;
	overflow: hidden;
	margin-bottom: 15px;
	max-height: 100px;
}

.preview-item .preview-overlay,
.preview-item .preview-progress {
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: 0;
	left: 0;
	display: none;
}

.preview-item .preview-overlay .preview-remove {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 7px;
	right: 7px;
	padding: 0;
	box-sizing: content-box;
	background: #c25582;
	border: 1px solid #68646e;
	color: #fff;
	border-radius: 50%;
	cursor: pointer;
}

.preview-item .preview-overlay .set-default {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 7px;
	left: 7px;
	padding: 0;
	box-sizing: content-box;
	background: #8ac255;
	border: 1px solid #68646e;
	color: #fff;
	border-radius: 50%;
	cursor: pointer;
}

.preview-item:hover .preview-overlay,
.preview-item .preview-progress {
	display: block;
	background: #000000aa no-repeat center center;
	transition: all .5s;
}

.preview-item.uploading .preview-progress {
	background-image: url( '../images/upload/upload-cloud-outline.svg' );
}

.preview-item.finished .preview-progress {
	height: 0;
}

.preview-item .preview-overlay {
	display: block;
	background: transparent;
}

@media only screen and (max-width: 992px) {

	.register-escort #upload--preview {
		width: 100%;
		columns: 3;
		gap: 15px;
	}

}

@media only screen and (max-width: 600px) {

	.register-escort #upload--preview {
		width: 100%;
		columns: 2;
		gap: 15px;
	}

}



/***** LIST AGENCIES *****/
.listagencies {
	width: 100%;
}
.listagencies .trhead th{
	color: #FFF;
	padding: 5px 0;
	padding-left: 5px;
	text-align: left;
	border-bottom: 1px #fff solid;
	background-color: #c35581;
}
.listagencies .agencytr{
	border-bottom: 1px #fff solid;
}
.listagencies .agencytr td{
	line-height: 30px;
	padding: 0 5px;
}
/*
.listagencies .agencytr td a{
	color: #0793b2;
	font-weight: bold;
}
.listagencies .agencytr td a:hover{
	color: #1e1e1e;
}
*/
.listagencies .whiterow{
	background-color: #FFF;
}
.listagencies .agencytr td a:hover{
	text-decoration: underline;
}
.agencytrgray {
	background-color: #111;
}
/***** LIST AGENCIES *****/


/***** SINGLE - AGENCY *****/
.agencydetails {
	width: 57%;
	line-height: 25px;
}
.agencydetails a{
	color: #5c9ee0;
}
.agencydetails b{
	display: block;
	width: 40%;
	float: left;
}
.agencydetails br{
	clear: both;
}
.agencydetails .bluebutton{
	line-height: 20px;
}
/***** SINGLE - AGENCY *****/

i.vsmf-star-border.empty {
    color: #CCC;
}

.pull-right { float: right; }

.rating i {
	font-size: 22px;
}

.headline h5 {
	font-weight: 700;
}

button.btn, input[type="button"].btn {
  position: relative;
  background-clip: padding-box;
  display: inline-block;
  padding: 4px 18px;
  border: 2px solid #c25582;
  border-radius: 3px;
  margin-bottom: 25px;
  color: #c25582;
  background-color: transparent;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 700;
  font-family: 'Montserrat';
  cursor: pointer;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.btn.btn-block {
	display: block;
}

.btn.btn-massive {
	padding: 25px;
}

/* Modal Header */
.modal-header {
	padding: 2px 16px;
	background-color: #c25582;
	color: #fff;
}

.modal-header h1,
.modal-header h2,
.modal-header h3,
.modal-header h4,
.modal-header h5,
.modal-header h6 {
	padding: 2px 16px;
	background-color: #c25582;
	color: #fff;
}

/* Modal Body */
.modal-body {
	padding: 15px;
}

/* Modal Content */
.modal-wrap {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 999999;
	background: rgba( 0, 0, 0, 0.75 );
}

.modal-content {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate( -50%, -50% );
	background-color: #fefefe;
	margin: auto;
	padding: 0;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
	animation-name: animatetop;
	animation-duration: 0.4s
}

/* The Close Button */
.close {
	color: #fff;
	float: right;
	font-size: 28px;
	font-weight: bold;
}

.close:hover,
.close:focus {
	color: black;
	text-decoration: none;
	cursor: pointer;
}

/* Add Animation */
@keyframes animatetop {
	from {top: -50%; opacity: 0}
	to {top: 50%; opacity: 1}
}